Hello all,

While trying to debianize, compile and install new zope 2.3.0 I found that
file z2.py doesn't contain necesary first line.  I look to previous version 2.2.4 and 
there it is.

#!/usr/bin/env python

The source was taken from zope.org. I'v also look at CVS and there
it's missing to.

Radek Hnilica <Radek_Hnilica at LinuxFan dot COM>

Zope maillist  -  [EMAIL PROTECTED]
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://lists.zope.org/mailman/listinfo/zope-dev )

Reply via email to